--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1780953422.49934'
  aggregator: 
    - 1d
    - 1W
    - Z
  dirtymark: '1389168541.77335405'
  filenameroot: RECENT
  interval: 1W
  merged: 
    epoch: '1780952881.9976'
    into_interval: Z
    time: '1780953422.49902'
  minmax: 
    max: '1780952881.9976'
    min: '1780877922.97878'
    mtime: '1780953422'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1780952881.9976'
    path: 02STAMP
    type: new
  - 
    epoch: '1780950121.46476'
    path: ''
    type: new
  - 
    epoch: '1780944065.29064'
    path: 02packages.details.txt.gz
    type: new
  - 
    epoch: '1780944063.3894'
    path: 02packages.details.txt
    type: new
  - 
    epoch: '1780943429.85055'
    path: 01modules.mtime.html
    type: new
  - 
    epoch: '1780943429.84914'
    path: 01modules.mtime.rss
    type: new
  - 
    epoch: '1780943429.75624'
    path: 01modules.index.html
    type: new
  - 
    epoch: '1780877924.42539'
    path: 06perms.txt.gz
    type: new
  - 
    epoch: '1780877922.97878'
    path: 06perms.txt
    type: new
